* { margin:0; padding:0;}
body{ line-height:16px; background-color:#e6e5e5;}
html, textarea{font-family:arial; font-size:12px; color:#8c8c8b}

input {font-family:arial; font-size:12px; color:#666666;vertical-align:middle; font-weight:normal; border:1px solid #999; width:250px; height:20px; }
select { vertical-align:middle; font-weight:normal;  border:1px solid #999; width:150px;}
input.submit { vertical-align:middle; font-weight:normal; width:100px; background-color:#CCC; height:30px; color:#000 }
img {border:0; vertical-align:top; text-align:left;}

ul { list-style:none;}
h3{
	font-size: 16px;
	color: #000;
}
img{ vertical-align:top}

.column { float:left;}
.clear { clear:both;}
.right{ float:right}
.right1{ text-align:right}


.title_top, .title_bot, .title { display:block}
.indent_image, .indent_image1{ float:left}


p{
	margin: 0;
	padding: 0;
	color: #FF0000;
	font-weight: bold;
	text-align: left;
}


a{ color:#599fa5; text-decoration:underline}
a:hover{
	text-decoration: none;
	font-size: 16px;
}

span a{ font-size:12px}

.main_table{ width:100%; }
.site_center{text-align:center; width:100%; }
.site_center1{
	margin: 0 auto;
	width: 800px;
	background: #FFF;
}

.separate{ background:url(../images/separate.gif) repeat-x; height:12px; width:auto}

b{ color:#3f3d3d}
.heading { color:#3f3d3d; font-size:14px;}

/*header  background:url(../images/menu_bg.jpg) repeat-x; text-align:center; */
#header .row1{ height:75px; }
#header .row1 a{ text-align:center; }
#header .row2{ height:253px;  text-align:right} /*background:url(../images/header_bg.jpg) no-repeat; */
#header .row2 img{ margin-top:149px}

/*footer*/
#footer{ background:#24555c; color:#668e94; font-family:tahoma; font-size:11px}
#footer a{ color:#668e94; text-decoration:underline}
#footer a:hover{ text-decoration:none}
#footer .col1{ width:40px}
#footer .col2{ width:717px; background:url(../images/foot_bg.gif) repeat-x}
#footer .col2 div{ padding:32px 0 0 10px}
#footer .col3{ width:43px}

/*content*/


ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
	line-height: 20px;
	color: #000033;
}
ul li{ background:url(../images/list_bg.gif) no-repeat 0 8px; padding-left:10px}
ul li a{text-decoration: underline; color:#589ea4; font-size:12px}
ul li a:hover{ text-decoration: none}

.bottom_block{ background:#24555c; color:#809b9f}
.bottom_block a{ color:#809b9f; text-decoration:underline; font-size:12px}
.bottom_block a:hover{ text-decoration:none}
.bottom_block ul li{ background:url(../images/list_bg1.gif) no-repeat 0 8px; padding-left:10px}
.bottom_block ul li a{ color:#809b9f; font-size:11px}
.bottom_block b{ color:#FFFFFF; font-family:tahoma}


/*==================index.html==================*/
#page1 #content .row1{ height:27px; width:800px}
#page1 #content .row2{ background:url(../images/y.gif) repeat-y 436px 0; width:800px}
#page1 #content .row2 .column1{ width:436px}
#page1 #content .row2 .column1 .indent_top{
	padding: 7px 40px 7px 48px;
	font-size: 20px;
	color: #0000FF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
}
#page1 #content .row2 .column1 .indent_top .title{ margin-bottom:18px}
#page1 #content .row2 .column1 .indent_top b{ color:#3f3d3d; line-height:14px; display:block; margin-bottom:15px;}
#page1 #content .row2 .column1 .indent_top .read_more{ display:block; margin-top:21px}
#page1 #content .row2 .column1 .separate{ margin:0 31px 0 40px}
#page1 #content .row2 .column1 .indent_bot{ padding:19px 35px 20px 48px}
#page1 #content .row2 .column1 .indent_bot .title{ margin-bottom:20px}
#page1 #content .row2 .column1 .indent_bot .list_block{ width:346px; margin-bottom:16px}
#page1 #content .row2 .column1 .indent_bot .list_block .col1{ width:184px}
#page1 #content .row2 .column1 .indent_bot .list_block .col2{ width:162px}

#page1 #content .row2 .column2{ width:364px}
#page1 #content .row2 .column2 .indent{ padding:4px 0 0 51px}
#page1 #content .row2 .column2 .indent .title{ margin-bottom:26px}
#page1 #content .row2 .column2 .indent .img{ display:block; margin:14px 0 14px 0}

#page1 #content .row3{ background:#24555c url(../images/right_bg.gif) no-repeat right top; width:800px; color:#809b9f}
#page1 #content .row3 b{ color:#ffffff; font-family:tahoma; display:block; padding-top:5px} 
#page1 #content .row3 a{ color:#809b9f; text-decoration:underline; font-size:12px}
#page1 #content .row3 a:hover{ text-decoration:none}
#page1 #content .row3 .line_bot{ background:url(../images/line_bot.gif) no-repeat 436px 0}
#page1 #content .row3 .indent{ padding:27px 20px 20px 47px}
#page1 #content .row3 .indent .title{ margin-bottom:32px}
#page1 #content .row3 .indent .block{ width:710px}
#page1 #content .row3 .indent .block .col1{ width:378px}
#page1 #content .row3 .indent .block .col2{ width:332px}
#page1 #content .row3 .indent .block .col1 .ind{ margin-right:45px}
#page1 #content .row3 .indent .block .img{ margin:0 26px 18px 0; float:left}
#page1 #content .row3 .indent .block span a{ display:block; margin:7px 0 9px 0}
/*=====*/

/* Register Page */

#register #content .row1{ height:27px; width:800px}
#register #content .row2{ background:url(../images/y.gif) repeat-y 400px 0; width:800px}
#register #content .row2 .column1{ width:400px}
#register #content .row2 .column1 .indent_top{ padding:7px 40px 7px 48px}
#register #content .row2 .column1 .indent_top .title{ margin-bottom:18px}
#register #content .row2 .column1 .indent_top b{ color:#3f3d3d; line-height:14px; display:block; margin-bottom:15px;}
#register #content .row2 .column1 .indent_top .read_more{ display:block; margin-top:21px}
#register #content .row2 .column1 .separate{ margin:0 31px 0 40px}
#register #content .row2 .column1 .indent_bot{ padding:19px 35px 20px 48px}
#register #content .row2 .column1 .indent_bot .title{ margin-bottom:20px}
#register #content .row2 .column1 .indent_bot .list_block{ width:346px; margin-bottom:16px}
#register #content .row2 .column1 .indent_bot .list_block .col1{ width:184px}
#register #content .row2 .column1 .indent_bot .list_block .col2{ width:162px}

#register #content .row2 .column2{ width:400px}
#register #content .row2 .column2 .indent{ padding:4px 0 0 51px}
#register #content .row2 .column2 .indent .title{ margin-bottom:26px}
#register #content .row2 .column2 .indent .img{ display:block; margin:14px 0 14px 0}

/*==================index-1.html==================*/
#page2 #content .row1 .r2{ background:url(../images/y.gif) repeat-y 474px 0}
#page2 #content .row1 .r2 .column1 .indent_top{ padding:9px 30px 0 47px}
#page2 #content .row1 .r2 .column1 .indent_top .title{ margin-bottom:18px}
#page2 #content .row1 .r2 .column1 .indent_top .img{ float:left; margin:4px 22px 28px 0}
#page2 #content .row1 .r2 .column1 .indent_top p{ padding:14px 0 18px 0}
#page2 #content .row1 .r2 .column1 .separate{ margin:0 31px 0 40px}
#page2 #content .row1 .r2 .column1 .indent_bot{ padding:20px 40px 8px 47px}
#page2 #content .row1 .r2 .column1 .indent_bot .title{ margin-bottom:18px}
#page2 #content .row1 .r2 .column1 .indent_bot b{ display:block; margin-bottom:4px}

#page2 #content .row1 .r2 .column2 .indent{ padding:9px 38px 8px 51px}
#page2 #content .row1 .r2 .column2 .indent .title{ margin-bottom:18px}
#page2 #content .row1 .r2 .column2 .indent b{ display:block; margin-bottom:13px}
#page2 #content .row1 .r2 .column2 .indent ul{ margin-top:15px}


#page2 #content .row2 .r2{ background:url(../images/y1.gif) repeat-y 474px 0}
#page2 #content .row2 .r2 .column1 .indent{ padding:0 53px 0 46px}
#page2 #content .row2 .r2 .column1 .indent .title{ margin-bottom:31px}
#page2 #content .row2 .r2 .column1 .indent span a{ display:block; margin-bottom:8px}
#page2 #content .row2 .r2 .column1 .indent .list_block{ width:375px; margin-top:11px}
#page2 #content .row2 .r2 .column1 .indent .list_block .column1{ width:204px}
#page2 #content .row2 .r2 .column1 .indent .list_block .column2{ width:171px}

#page2 #content .row2 .r2 .column2 .indent{ padding:0 43px 0 51px}
#page2 #content .row2 .r2 .column2 .indent .title{ margin-bottom:31px}
#page2 #content .row2 .r2 .column2 .indent  a{ display:block; margin-bottom:8px}
#page2 #content .row2 .r2 .column2 .indent .read_more{ margin-top:18px; display:block}


/*=====*/


/*==================index-2.html==================*/
#page3 #content .row1 .r2{ background:url(../images/y.gif) repeat-y 323px 0}
#page3 #content .row1 .r2 .column1 .indent{ padding:7px 43px 0 47px}
#page3 #content .row1 .r2 .column1 .indent .title{ margin-bottom:22px}
#page3 #content .row1 .r2 .column1 .indent .img{ margin-bottom:16px; display:block}
#page3 #content .row1 .r2 .column1 .indent p{ padding:4px 0 15px 0}

#page3 #content .row1 .r2 .column2 .indent{ padding:7px 20px 0 51px}
#page3 #content .row1 .r2 .column2 .indent .title{ margin-bottom:18px}
#page3 #content .row1 .r2 .column2 .indent .block{ width:404px; margin-bottom:20px}
#page3 #content .row1 .r2 .column2 .indent .block .col1{ width:207px}
#page3 #content .row1 .r2 .column2 .indent .block .col1 img{ margin-top:4px}
#page3 #content .row1 .r2 .column2 .indent .block .col2{ width:197px}
#page3 #content .row1 .r2 .column2 .indent .block p{ padding:14px 0 11px 0}
#page3 #content .row1 .r2 .column2 .indent .ind{ margin:3px 23px 15px 0}

#page3 #content .row2 .r2{ background:url(../images/y1.gif) repeat-y 474px 0}
#page3 #content .row2 .r2 .column1 .indent{ padding:2px 30px 0 46px}
#page3 #content .row2 .r2 .column1 .indent .title{ margin-bottom:31px}
#page3 #content .row2 .r2 .column1 .indent .img{ margin:4px 21px 0 0; float:left}
#page3 #content .row2 .r2 .column1 .indent p{ margin:8px 0 19px 0}


#page3 #content .row2 .r2 .column2 .indent{ padding:2px 42px 0 51px}
#page3 #content .row2 .r2 .column2 .indent .title{ margin-bottom:30px}
#page3 #content .row2 .r2 .column2 .indent p{ padding-bottom:15px}
#page3 #content .row2 .r2 .column2 .indent b{ display:block}
/*=====*/

/*==================index-3.html==================*/
#page4 #content .row1 .indent{ padding:35px 30px 37px 47px}
#page4 #content .row1 .indent .title{ margin-bottom:16px}
#page4 #content .row1 .indent .block{ width:710px; color:#3f3d3d ; font-family:tahoma; font-weight:bold;}
#page4 #content .row1 .indent .block b{ font-family:arial}
#page4 #content .row1 .indent .block a{color:#3f3d3d; text-decoration:none}
#page4 #content .row1 .indent .block a:hover{ text-decoration:none; color:#f16900}
#page4 #content .row1 .indent .block .bg1{ background:url(../images/border.gif) repeat-x}
#page4 #content .row1 .indent .block .bg2{ background:url(../images/border.gif) repeat-y 469px 0; width:710px}
#page4 #content .row1 .indent .block .bg3{ background:url(../images/border.gif) repeat-y 603px 0; width:710px}
#page4 #content .row1 .indent .block .row, #page4 #content .row1 .indent .block .row_1{ width:710px}
#page4 #content .row1 .indent .block .row_1 .col1, #page4 #content .row1 .indent .block .row_1 .col2, #page4 #content .row1 .indent .block .row_1 .col3{ padding:1px 0 4px 0} 
#page4 #content .row1 .indent .block .row .col1, #page4 #content .row1 .indent .block .row_1 .col1{ width:469px}
#page4 #content .row1 .indent .block .row .col2, #page4 #content .row1 .indent .block .row_1 .col2{ width:134px; text-align:center}
#page4 #content .row1 .indent .block .row .col3, #page4 #content .row1 .indent .block .row_1 .col3{ width:107px; text-align:center}
#page4 #content .row1 .indent .block .row .col1, #page4 #content .row1 .indent .block .row .col2, #page4 #content .row1 .indent .block .row .col3{ padding:1px 0 1px 0}

#page4 #content .row2 .indent{ padding:28px 43px 0 47px}
#page4 #content .row2 .indent .title{ margin-bottom:31px}
#page4 #content .row2 .ind{ padding:17px 0 35px 47px}
#page4 #content .row2 .block{ width:715px;}
#page4 #content .row2 .block .col1{ width:371px}
#page4 #content .row2 .block .col2{ width:344px} 

/*=====*/

/*==================index-4.html==================*/
#page5 #content .row2 .indent{ padding:8px 34px 9px 47px}
#page5 #content .row2 .indent .title{ margin-bottom:21px}
#page5 #content .row2 .indent .block{ width:710px}
#page5 #content .row2 .indent .block .col1{ width:512px}
#page5 #content .row2 .indent .block .col2{ width:198px}
#page5 #content .row2 .indent .block .col2 .img{ margin-bottom:15px; display:block}
#page5 #content .row2 .indent .block .col2 div{ text-align:center; word-spacing:4px}
#page5 #content .row2 .indent .block .col2 div a{ color:#599fa5; text-decoration:underline; font-weight:bold}
#page5 #content .row2 .indent .block .col2 div a:hover{ color:#636363; text-decoration:none; font-weight:normal}
#page5 #content .row2 .indent .block .col2 div span a{ color:#636363; text-decoration:none; font-weight:normal}
#page5 #content .row2 .indent .block .col2 div img{ vertical-align:middle}

#page5 #content .row3{ background:#24555c url(../images/right_bg.gif) no-repeat right top; width:800px; color:#809b9f}
#page5 #content .row3 b{ color:#ffffff; font-family:tahoma; display:block; padding-top:5px} 
#page5 #content .row3 a{ color:#809b9f; text-decoration:underline; font-size:12px}
#page5 #content .row3 a:hover{ text-decoration:none}
#page5 #content .row3 .line_bot{ background:url(../images/line_bot.gif) no-repeat 436px 0}
#page5 #content .row3 .indent{ padding:27px 20px 25px 47px}
#page5 #content .row3 .indent .title{ margin-bottom:34px}
#page5 #content .row3 .indent .block{ width:710px}
#page5 #content .row3 .indent .block .col1{ width:378px}
#page5 #content .row3 .indent .block .col2{ width:332px}
#page5 #content .row3 .indent .block .col1 .ind{ margin-right:45px}
#page5 #content .row3 .indent .block .img{ margin:0 26px 18px 0; float:left}
#page5 #content .row3 .indent .block span a{ display:block; margin:7px 0 9px 0}

/*=====*/

/*==================index-5.html==================*/

#page6 #content .row1 .r2{ background:url(../images/y.gif) repeat-y 323px 0}
#page6 #content .row1 .r2 .column1 .indent{ padding:8px 45px 9px 47px}
#page6 #content .row1 .r2 .column1 .indent .title{ margin-bottom:19px}
#page6 #content .row1 .r2 .column1 .indent b{ display:block}
#page6 #content .row1 .r2 .column1 .indent p{ padding-top:17px}

#page6 #content .row1 .r2 .column2 .indent{ padding:8px 43px 0 51px}
#page6 #content .row1 .r2 .column2 .indent .title{ margin-bottom:19px}
#page6 #content .row1 .r2 .column2 .indent .img{ margin:3px 22px 20px 0; float:left}
#page6 #content .row1 .r2 .column2 .indent p{ margin-top:16px}

#page6 #content .row2 .indent{ padding:29px 40px 20px 47px}
#page6 #content .row2 .indent .title{ margin-bottom:36px}
#page6 #content .row2 .indent .block{ width:710px}
#page6 #content .row2 .indent .block .col1{ width:296px}
#page6 #content .row2 .indent .block input{ width:284px; height:18px; border:#a1b6b9 1px solid; color:#809b9f; background:#24555c; font-family:arial; font-size:11px; display:inline}
#page6 #content .row2 .indent .block textarea{ width:412px; height:105px; border:#a1b6b9 1px solid; color:#809b9f; background:#24555c; font-family:arial; font-size:11px; display:inline}
#page6 #content .row2 .indent .block .col1 .row{ height:29px}
#page6 #content .row2 .indent .block .col2{ width:414px}
#page6 #content .row2 .indent .block .right1{ margin-top:12px}
#page6 #content .row2 .indent .block .right1 img{ margin-left:6px}

/*=====*/

/*==================index-6.html==================*/
#page7 #footer col2{ background:#24555c}
#page7 #content .indent{
	padding: 35px 40px 42px 47px;
	color: #000;
}
#page7 #content .indent TD{
	padding-left: 10px;
	font-size: 18px;
	color: #D6D6D6;
	text-align: center;
}
#page7 #content .indent .title{ margin-bottom:18px}
#page7 #content .indent p{
	margin-bottom: 16px;
	color: #333;
}
/*=====*/

.message { color:#ef7400; font-weight:bold;}
.imageBorder { border:10px solid #ededed; vertical-align:top; text-align:left;}#page1 .site_center .site_center1 #content .row2 .column1.style7 .indent_top .style9 strong {
	color: #FF0000;
}
#page1 .site_center .site_center1 #content .row2 .column1.style7 .indent_top .bg2 strong {
	color: #FF0000;
}
#page7 .main_table .site_center .site_center1 #content .indent .style9 strong {
	color: #F00;
}
.aa {
	font-size: 14px;
}
.as {
	color: #333;
}
#page7 .main_table .site_center .site_center1 #content .indent table tr td .style241 {
	font-size: 12px;
}
#page7 .main_table .site_center .site_center1 #content .indent table tr td .style241 {
	font-size: 16px;
}
#page7 .main_table .site_center .site_center1 #content .indent table tr td .style241 {
	font-size: 18px;
}
#page7 .main_table .site_center .site_center1 #content .indent table tr td h2 {
	font-size: 14px;
}
#page7 .main_table .site_center .site_center1 #content .indent table tr td h2 {
	font-size: 18px;
}
#page7 .main_table .site_center .site_center1 #content .indent table tr td .style241 {
	color: #00F;
}
#page7 .main_table .site_center .site_center1 #content .indent table tr td .style14 {
	color: #006;
}
#page7 .main_table .site_center .site_center1 #content .indent blockquote {
	color: #000000;
}
#page7 .main_table .site_center .site_center1 #content .indent table tr td .style22 {
	font-size: 16px;
}
